PHP Application Tools patBBCode BBCODESOURCE.PHP Remote File Include Vulnerability

Bugtraq ID: 26416
Class: Input Validation Error
CVE: CVE-2007-5995
Remote: Yes
Local: No
Published: Nov 12 2007 12:00AM
Updated: Nov 23 2007 08:24PM
Credit: p4sswd discovered this vulnerability.
Vulnerable: PHP Applicaton Tools patBBCode 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus